/*
Theme Name: Catalyst Child
Version: 0.0.0
Theme URI: http://themefyre.com/
Author: Themefyre
Author URI: http://themefyre.com/
Description: Sample child theme for premium WordPress theme Catalyst, for updates follow Themefyre on <a href="https://twitter.com/themefyre">Twitter</a> or <a href="https://facebook.com/themefyre">Facebook</a>.Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: catalyst
*/

body .builder-toggle-group .builder-toggle {
   background: #fff;
}
body .builder-toggle-group .builder-toggle .builder-toggle-title,
body .builder-toggle-group .builder-toggle .builder-toggle-content > div {
   padding: 20px;
}
body .builder-toggle-group .builder-toggle .builder-toggle-title,
body .builder-toggle-group .builder-toggle .builder-toggle-title:hover,
body .builder-toggle-group .builder-toggle.is-open .builder-toggle-title {
   /*border-bottom: 1px solid transparent; !important;*/
   text-transform: capitalize; !important;
   font-weight: 300; !important;
   padding-top: 15px !important;
   padding-bottom: 15px !important;
}


.social-media-menu a[href*="facebook.com"]:before {
content: "\f203" !important;
}

.member-menu .builder-toggle-title {
   background: #c09409 !important;
   color: #ffffff !important;
   font-size: 20px !important;
   font-weight: bold; !important;
   padding-left: 50px !important;
}

.member-menu .builder-toggle-title:before {
content: "\f224" !important;
font-size: 30px !important;
}

.zero-margin {
margin-bottom: 0 !important;
}

.less-margin {
margin-bottom: 25px !important;
}

#branding .site-logo-container,
#branding .site-logo {
   height: 90px !important;
   margin: 0 !important;
}

/* Floating header enabled with shadow background */
body.js.floating-header-shadow #top-bar {
   background: rgba(0,0,0,0.7);
}

.gold-menu .builder-toggle-title {
   background: #c09409 !important;
   color: #ffffff !important;
}

.scroll-back-to-top-wrapper {
    line-height: 35px !important;
}